<?xml version = "1.0" encoding = "windows-1251"?>
<Form>
	<Label Name = "Text">
		<Font Name = "Font4" Height = "22" Bold = "1" MaxChar = "150" Dynamic = "1" Resource = "1" />
		<Text Value = "" Color = "0xFF000000"  Shadow = "1" ColorShadow = "0xFFFFFFFF" >
			<Rect left = "359" top = "312" right = "665" bottom = "402"/>
		</Text>
	</Label>
	<Button Name = "OK">
		<BaseProperty>
			<Rect left = "434" top = "442" right = "590" bottom = "502"/>

			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_01.tga" 
					Active = "Botton_01_A.tga" 
					Down = "Botton_01.tga"
					Disable = "Botton_01_D.tga">
					<Rect left = "-49" top = "-33" right = "206" bottom = "94"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>
	<Button Name = "Yes">
		<BaseProperty>
			<Rect left = "347" top = "439" right = "503" bottom = "499"/>

			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_01.tga" 
					Active = "Botton_01_A.tga" 
					Down = "Botton_01.tga"
					Disable = "Botton_01_D.tga">
					<Rect left = "-49" top = "-33" right = "206" bottom = "94"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>
	<Button Name = "No">
		<BaseProperty>
			<Rect left = "519" top = "439" right = "675" bottom = "499"/>

			<Sound>
				<Click FileName = "Click_Interface1.ogg" Prioritet = "1"/> 
			</Sound>
		</BaseProperty>
		<Font>
			<Default Name = "Font2" Height = "31" Bold = "1" MaxChar = "20" Dynamic = "0" Resource = "1" RenderName = "RS_FONTRENDER_2" />
		</Font>
		<Text Value = "">
			<Default Color = "0xFFFFFFFF" Shadow = "0"/>
			<Active Color = "0xFFFFFFFF" Shadow = "0"/>
			<Down Color = "0xFFFFFFFF" Shadow = "0"/>
		</Text>
		<Background>
			<Property>
				<Texture 
					Default = "Botton_01.tga" 
					Active = "Botton_01_A.tga" 
					Down = "Botton_01.tga"
					Disable = "Botton_01_D.tga">
					<Rect left = "-49" top = "-33" right = "206" bottom = "94"/>
				</Texture>
				<Render Default = "MT_INTERFACE_TALPHA"/>
			</Property>
		</Background>
	</Button>

</Form>